<?php
/**
 * Additional Settings
 *
 * @package Feminine_Lifestyle_Blog
 */

function feminine_lifestyle_blog_customize_register_general( $wp_customize ){
    
    /** Additional Settings */
    $wp_customize->add_panel( 
        'general_settings',
         array(
            'priority'    => 60,
            'capability'  => 'edit_theme_options',
            'title'       => __( 'Additional Settings', 'feminine-lifestyle-blog' ),
            'description' => __( 'Customize Header, Social Media, SEO, Single Posts, Pages and Local Font Settings', 'feminine-lifestyle-blog' ),
        ) 
    );
      
}
add_action( 'customize_register', 'feminine_lifestyle_blog_customize_register_general' );